using UnityEngine;
using System.Collections;

public class about : MonoBehaviour {
	void OnGUI(){
		int buttonw = 250;
		int buttonh = 40;
		string buttonText = "Back to main Menu";
        GUI.skin.label.fontSize = 30;
		int buttonwabout = 250;
		int buttonhabout = 40;
		string buttonTextabout = "About";

		int buttonwskip = 250;
		int buttonhskip = 40;
		string buttonTextskip = "Start without intro";
		GUI.skin.button.fontSize = 20;
		int labelw = 600;
		int labelh = 600;
		string labelText1 = "Created in less than 48 hours during Game Jam Prague 2014";
		string labelText2 = "\n\n\t Jan Šíma and Filip Pivarči";
        GUI.Label(new Rect(20, Screen.height - 200, labelw, labelh), labelText1 + labelText2);
		if (GUI.Button (new Rect (Screen.width - buttonw - 20, Screen.height - buttonh - 140, buttonw, buttonh), buttonText)) {
			Application.LoadLevel(0);
		}

        /*
		if (GUI.Button (new Rect (Screen.width - buttonwabout - 20, Screen.height - buttonhabout - 20, buttonwabout, buttonhabout), buttonTextabout)) {
			Application.LoadLevel(2);
		}

		if (GUI.Button (new Rect (Screen.width - buttonwskip - 20, Screen.height - buttonhskip - 80, buttonwskip, buttonhskip), buttonTextskip)) {
			Application.LoadLevel(3);
		}
         * 
         */
	}
}
